unit Bruttou;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    MengeEin: TEdit;
    Label2: TLabel;
    EPreisEin: TEdit;
    Label3: TLabel;
    BruttoAus: TEdit;
    Label4: TLabel;
    Label5: TLabel;
    Rechne: TButton;
    Ende: TButton;
    procedure RechneClick(Sender: TObject);
    procedure EndeClick(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.RechneClick(Sender: TObject);
var menge, epreis, brutto : real;
begin
   menge  := strtofloat(MengeEin.text);
   epreis := strtofloat(EPreisEin.text);
   brutto := menge * epreis;
   BruttoAus.text := floattostr(brutto);
   MengeEin.setfocus;
end;

procedure TForm1.EndeClick(Sender: TObject);
begin
close;
end;


end.
